var pairs =
{
"changing":{"document":1}
,"document":{"monitoring":1,"details":1}
,"monitoring":{"time":1,"ists":1}
,"time":{"period":1,"range":1,"perio":1,"date":1,"time":1,"select":1,"click":1}
,"period":{"change":1,"starts\u002Fends":1,"want":1,"follow":1,"information":1,"select":1}
,"change":{"time":1}
,"range":{"service":1,"hour":1}
,"service":{"monitoring":1}
,"ists":{"documents":1}
,"documents":{"documents":1,"page":1}
,"page":{"default":1,"filtered":1,"viewing":1}
,"default":{"time":1}
,"hour":{"select":1}
,"select":{"pre-defined":1,"corresponds":1,"custom":1,"start":1,"end":1,"saved":1}
,"pre-defined":{"time":1}
,"perio":{"time-range":1}
,"time-range":{"picker":1}
,"picker":{"specify":1,"want":1}
,"specify":{"custom":1}
,"custom":{"ime":1,"time":1,"select":1}
,"ime":{"period":1}
,"starts\u002Fends":{"specific":1}
,"specific":{"time":1}
,"date":{"history":1,"time":1}
,"history":{"bar":1}
,"bar":{"chart":1}
,"chart":{"monitor":1}
,"monitor":{"number":1}
,"number":{"docum":1}
,"docum":{"ents":1}
,"ents":{"status":1,"details":1}
,"status":{"time":1}
,"want":{"select":1}
,"corresponds":{"predefined":1}
,"predefined":{"values":1}
,"values":{"click":1}
,"click":{"value":1,"custom":1,"apply":1}
,"value":{"time-rang":1}
,"time-rang":{"picker":1}
,"follow":{"step":1}
,"step":{"below":1}
,"below":{"click":1}
,"start":{"date":1}
,"end":{"date":1}
,"apply":{"documents":1}
,"filtered":{"based":1}
,"based":{"selected":1}
,"selected":{"time":1}
,"information":{"docum":1}
,"details":{"view":1,"tip":1}
,"view":{"documents":1}
,"viewing":{"document":1}
,"tip":{"time":1}
,"saved":{"used":1}
,"used":{"subsequ":1}
,"subsequ":{"ent":1}
,"ent":{"searches":1}
,"searches":{"until":1}
,"until":{"change":1}
}
;Search.control.loadWordPairs(pairs);
